打印

菜鸟写的,请别笑话--fvwm的安装

恭喜!呵呵
鼓励一下!再接再厉!

TOP

问一下:楼主为什么你没有先安装libstoke?
是否现在的系统都默认安装过了?(看到一些referrence,都说要先安装libstroke(也不知道是干什么的!))

TOP

这一篇也收走了!

TOP